Opened 4 years ago

Closed 4 years ago

#16974 closed defect (fixed)

./configure script error, when build git version (Centos 6.7)

Reported by: torgituser Owned by:
Priority: Very High Milestone: Tor: 0.2.7.x-final
Component: Core Tor/Tor Version:
Severity: Keywords: regression autoconf TorCoreTeam201509
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

checking whether we need extra options to link openssl... (none)
./configure: line 9437: syntax error near unexpected token `else'
./configure: line 9437: `else'
[root@testserver tor]# rpm -q openssl
openssl-1.0.1e-42.el6.x86_64
[root@testserver tor]#

Earlier git versions(more then 2 weeks ago- build without problems)

Child Tickets

Change History (7)

comment:1 Changed 4 years ago by torgituser

Component: - Select a componentTor

comment:2 Changed 4 years ago by torgituser

Summary: ./configre script error, when build git version (Centos 6.7)./configure script error, when build git version (Centos 6.7)

comment:3 Changed 4 years ago by nickm

Keywords: regression autoconf TorCoreTeam201509 added
Milestone: Tor: 0.2.7.x-final
Priority: normalcritical

I'm blaming this one on b79e90f6ba9426158cf305655590f70d3ae89875 too.

comment:4 Changed 4 years ago by nickm

b63034ce3e5ffd46ad37294dabe742d6b23366ba might have fixed this; is it better now?

comment:5 Changed 4 years ago by nickm

Status: newneeds_information

comment:6 Changed 4 years ago by torgituser

Yes. Problem is solved. Configure/build- all ok.

Thank you very much!

comment:7 Changed 4 years ago by torgituser

Resolution: fixed
Status: needs_informationclosed
Note: See TracTickets for help on using tickets.